package com.bonus.zlpt.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.Setter;

@Getter
@AllArgsConstructor
public enum FileDictEnum {

    //检验信息
    INSPECT_IMAGE_URL(28),
    //保险信息
    INSURE_IMAGE_URL(29),

    IMAGE_URL(20);

    private final Integer value;

}
